Subject: Ticket Assigned - Delivery
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Wed, 17 Mar 2021 09:29:10 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery My order is pending due to payment issue . I received the below message . So how can I change the payment method to COD. Can you help and change it from your side because I couldn't do it from my account as the payment option locked.  Thanks

Sorry, Order 6284555465 was not processed successfully. Please try again or use Cash on Delivery at https://lifestylegcc.app.link/AT7AQ3fsFeb https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2256986